    .container                                  { position: relative; width:100%; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; } 

    


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		.model{
		 	 
		max-width:50%!important;
	 }

    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px;}
    }


@media only screen and (min-width:320px) and (max-width: 768px) {
.sequence-subtitle{ position:relative!important; left:0!important; top:0px!important; margin-bottom:12px; width:100%!important;}
.animate-in .title{position:relative!important; left:0!important; top:0!important; margin-bottom:12px; margin-top:20px;}
.sequence-button{position:relative!important; left:0!important; top:0!important; margin-bottom:12px;}
.container .sequence-prev,.container .sequence-next{ display:none!important}
}
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
   }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
     
 

	#sequence li{ list-style:none;}
	#sequence {
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		width: 100%;
		height:530px; } 

	#sequence > .sequence-canvas {
		position: relative;
		height: 100%;
		width: 100%; }

	#sequence > .sequence-canvas > li {
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1; }


	#sequence > .sequence-canvas li > * {
		-webkit-transition-property: top, left, right, opacity;
		-moz-transition-property: top, left, right, opacity;
		-ms-transition-property: top, left, right, opacity;
		-o-transition-property: top, left, right, opacity;
		transition-property: top, left, right, opacity; }

	.container .sequence-next,
	.container .sequence-prev {
		background-color: #000;
		background-color: rgba(0,0,0,0.7);		
		z-index:999;
		cursor: pointer;
		position: absolute;
		top: 50%;
		opacity: 0;
		filter: alpha(opacity=0);
		height: 30px;
		width: 30px;
		padding: 10px 5px;
		margin-top: -30px;
		border-radius: 3px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out; }
		.container .sequence-next{ right:-50px;}
		.container .sequence-prev { left:-50px;}

	.container:hover .sequence-next {
		right:-50px;
		background: url(right_arrow.png) no-repeat center 15px #171717;}

	.container:hover .sequence-prev { 
		left:-50px;
		background: url(left_arrow.png) no-repeat center 15px #171717;}

	.container:hover .sequence-next,
	.container:hover .sequence-prev { 
		opacity: 9;
		filter: alpha(opacity=100); }

	.container:hover .sequence-next { right:-50px; }
	.container:hover .sequence-prev {  left:-50px; }

	.container:hover .sequence-next:hover,
	.sequence-prev:hover { filter: alpha(opacity=100); }

	.container:hover .sequence-pagination {
		position: absolute;
		bottom:20px;
		left:0%;
		margin-left:0px;
		z-index: 9; }

	.sequence-pagination li {
		cursor: pointer;
		width:12px;
		height: 12px;
		margin: 0 3px;
		/*border: 1px solid #e0e1e3;*/
		float:left;
		background: #c77c0e;
		border-radius:8px;
		box-shadow:inset 1px 2px 1px #b36d06;
		display: inline-block;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		-ms-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		transition-duration: 0.2s; }
.sequence-pagination li.current{ background:#fff;box-shadow:inset 1px 2px 1px #eeece9;}

.ie7 .sequence-pagination li{ }
	/* Autoplay hack for .home class. All elements must have animation in order to AutoPlay work */

	.home { 
		opacity: 0;
		height: 100%; }

	.animate-in .home {
		opacity: 1;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		-ms-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		transition-duration: 0.2s; }

	.animate-out .home {
		opacity: 1;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		-ms-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		transition-duration: 0.2s; }

	.title {
		position: absolute;
		font-size: 32px;
		line-height: 38px;
		width: 50%;
		opacity: 0;
		top: -50%;
		left:0px;
		z-index: 50; 
		 
		}

	.animate-in .title {
		font-family:/*Arial, Helvetica, sans-serif;*/font-family: 'HelveticaLT-Condensed'; font-size:45px; line-height:50px; font-weight:normal; color:#fff;
		top:12%;
		opacity: 1;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }
	.animate-in .title strong{ font-weight:600; }
	/*.animate-out .title {
		top: 0;
		opacity: 0;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s; }*/

	.sequence-subtitle{
		position: absolute;
		left:40%;
		width: 41%;
		color:#fff;
		font-family: 'HelveticaLT-Condensed'; font-size:16px; line-height:21px; 		opacity: 0;
		top: 34%;
		z-index:9999;
		 }

	.animate-in .sequence-subtitle {
		left:0px;
		opacity: 1;
		-webkit-transition-duration: 1.2s;
		-moz-transition-duration: 1.2s;
		-ms-transition-duration: 1.2s;
		-o-transition-duration: 1.2s;
		transition-duration: 1.2s; }

	/*.animate-out .sequence-subtitle {
		left: 50%;
		opacity: 0;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s; }*/

	.sequence-button {
		position: absolute;
		width: 50%;
		left: 0px;
		bottom:0%;
		opacity: 0; }

	.animate-in .sequence-button {
		bottom:12%;
		opacity: 1;
		-webkit-transition-duration: 1.5s;
		-moz-transition-duration: 1.5s;
		-ms-transition-duration: 1.5s;
		-o-transition-duration: 1.5s;
		transition-duration: 1.5s; }
.animate-in .sequence-button .learnmore{ width:195px; height:55px; font-size:0px; display:block; cursor:pointer; background:url(../../images/readmore.png) no-repeat left top;}
.animate-in .sequence-button .learnmore:hover{background:url(../../images/readmore-h.png) no-repeat left top;}
	/*.animate-out .sequence-button {
		top: 200%;
		opacity: 0;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s; }*/

	.model {
		position: absolute;
		right: -50%;
		bottom:0;
		opacity: 0;			 	
		max-width: 60%;	
		 }

.animate-in .model {
	right: 0;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s; }

/*.animate-out .model {
right: -50%;
opacity: 0;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s; } 
*/
	.sequence-list {
		position: absolute;
		color: #000;
		font-size: 20px;
		line-height: 24px;
		left: -50%;
		width: 50%;
		opacity: 0;
		top: 30%; }

	.animate-in .sequence-list {
		left: 60px;
		opacity: 1;
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s; }

	.animate-out .sequence-list {
		left: 50%;
		opacity: 0;
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s; }

	.sequence-subtitle2 {
		position: absolute;
		color: #000;
		font-size: 18px;
		left: -50%;
		max-width: 300px;
		opacity: 0;
		top: 57%; }

	.animate-in .sequence-subtitle2 {
		left: 40px;
		opacity: 1;
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s; }

	.animate-out .sequence-subtitle2 {
		left: 50%;
		opacity: 0;
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s; }

	.mack {
		position: absolute;
		bottom: -50%;
		right: 0px;
		opacity: 0;		
		/*height: auto !important;
		max-height: 320px !important;
		min-width: 100px;
		max-width: 550px;*/ 
		}

	.animate-in .mack {
		bottom: 0%;
		opacity: 1;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }

	.animate-out .mack {
		bottom: -50%;
		opacity: 0;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s; }

	.iphone {
		position: absolute;
		bottom: -50%;
		right: 40px;
		opacity: 0;		
		height: auto !important;
		max-height: 320px !important;
		min-width: 89px;
		max-width: 200px; }

	.animate-in .iphone {
		bottom: 15%;
		opacity: 1;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }

	.animate-out .iphone {
		bottom: -50%;
		opacity: 0;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-ms-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s; }

	/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
#sequence { height: 360px; }
	.animate-in .title { top: 10%; line-height:18px }

	.sequence-subtitle2 { top: 48%; }

	.mack {	max-height: 200px !important; width:50%!important; }
	.animate-in .title { font-size:20px;}
	
}

	/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	#sequence { height:530px; }
	.animate-in .title { top:4%; font-size:20px; line-height:23px; left:2%; width:90% }

	.sequence-subtitle,
	.sequence-subtitle2,
	.sequence-list { 
		width:100%;
		line-height: 18px;
		font-size: 13px; }

	.animate-in .sequence-subtitle,
	.animate-in .sequence-subtitle2 { 
		left: 2%;
		top: 15%; }

	.sequence-button {
		position: absolute;
		width: 50%;
		left: 36%;
		top:0%;
		opacity: 0; }

	.animate-in .sequence-button {
		top:42%;
		}
.animate-in .sequence-button .learnmore{ width:100px; height:28px; font-size:0px; display:block; cursor:pointer; background:url(../../images/readmore-mob.png) no-repeat left top;}
.animate-in .sequence-button .learnmore:hover{background:url(../../images/readmore-mob.png) no-repeat left top;}
	.model,.mack{ max-width: inherit!important; width:100%!important; bottom:0%!important}

	.animate-in .sequence-list { left: 0; }

	/*.mack { max-height: 150px !important; right:-5%;  }*/

	.animate-in .iphone { bottom: 5px; }

}
.color{
	background:url(buttionbg.png) repeat-x left top #7ebf34; padding:12px 25px; border:1px solid #5e8c22; color:#fff!important; text-transform:uppercase; border-radius:2px;
	text-shadow:0 1px #5c901d; font-size:14px;font-weight:600;
}

.color:hover{ box-shadow:inset 0px 0px 9px #5c901d;}
.color:active{ box-shadow:inset 0px 0px 5px #355f02;}
.callnow{
	background:url(callnow-bg.png) repeat-x left top #7ebf34; padding:12px 25px; border:1px solid #3e93b3; color:#fff!important; text-transform:uppercase; border-radius:2px;
	text-shadow:0 1px #499cbc;font-size:14px; font-weight:600; margin-left:8px;
}
.callnow:hover{ box-shadow:inset 0px 0px 9px #3e93b3;}
.callnow:active{ box-shadow:inset 0px 0px 5px #04526f;}

ie7 .callnow, .ie7 .color{  padding:12px 0px!important;  display:block; width:120px; text-align:center;}

/*speacial formating*/
.top1{ top:24%;}
.stop1{ top:40%;}